<?xml version="1.0" encoding="utf-8"?>
<root><xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Barcode1" xml:space="preserve">
    <value>Barcode 1:</value>
  </data>
  <data name="Barcode2" xml:space="preserve">
    <value>Barcode 2:</value>
  </data>
  <data name="BarcodesAreNotValid" xml:space="preserve">
    <value>The given barcodes are not valid</value>
  </data>
  <data name="RegisterBoxAsEmptyFailedTitle" xml:space="preserve">
    <value>The box could not be registered as empty</value>
  </data>
  <data name="RegisterBoxAsEmptySolution" xml:space="preserve">
    <value>The box may have already been set to empty or deleted by others#Check the status of the box in Jobbstyring application</value>
  </data>
  <data name="BoxRegistered" xml:space="preserve">
    <value>Box registered</value>
  </data>
  <data name="Button_Back" xml:space="preserve">
    <value>Back</value>
  </data>
  <data name="Button_ContinueScanning" xml:space="preserve">
    <value>Continue scanning</value>
  </data>
  <data name="Button_DeleteScan" xml:space="preserve">
    <value>Cancel scanning and delete all ballots in the box</value>
  </data>
  <data name="Button_SaveScan" xml:space="preserve">
    <value>Save ballots</value>
  </data>
  <data name="Button_ScanningCompleted" xml:space="preserve">
    <value>Scanning completed</value>
  </data>
  <data name="Button_StartScanning" xml:space="preserve">
    <value>Start scanning</value>
  </data>
  <data name="Button_CancelScanning" xml:space="preserve">
    <value>Cancel scanning</value>
  </data>
  <data name="ElectionConfigMissingTextPart1" xml:space="preserve">
    <value>Could not find any election config for the system</value>
  </data>
  <data name="ElectionConfigMissingTextPart2" xml:space="preserve">
    <value>Use EVA Skanning Oppsett to load a valid election config, then restart EVA Skann</value>
  </data>
  <data name="Label_BoxNotFound" xml:space="preserve">
    <value>The box was not found.</value>
  </data>
  <data name="Label_BoxNotReadyForScan" xml:space="preserve">
    <value>The box is not ready for scan</value>
  </data>
  <data name="BoxWasRegisteredAsEmptyTitle" xml:space="preserve">
    <value>The box has been registered as empty</value>
  </data>
  <data name="BoxWasRegisteredAsEmptyDetails" xml:space="preserve">
    <value>Close the window to register a new box</value>
  </data>
  <data name="Label_CompleteScanningConfirmation" xml:space="preserve">
    <value>Do you want to save or delete the ballots scanned for this box?</value>
  </data>
  <data name="Label_DeleteScanConfirmation" xml:space="preserve">
    <value>Are you sure you want to delete the scanned ballots?</value>
  </data>
  <data name="Label_NoPaperWhenScanning" xml:space="preserve">
    <value>Please place ballots in document feeder and click Start scanning</value>
  </data>
  <data name="Label_NoPaperWhenScanningMoreBallots" xml:space="preserve">
    <value>Please place ballots in document feeder and click Continue scanning</value>
  </data>
  <data name="Label_PaperJam" xml:space="preserve">
    <value>The paper is jammed in the scanner. Open the scanner, smooth out any folds on the paper and put it back in the tray before you continue scanning.</value>
  </data>
  <data name="Label_ScanCompleted" xml:space="preserve">
    <value>The scanner is empty. Add more paper and continue, or complete box.</value>
  </data>
  <data name="Label_StartToRegister" xml:space="preserve">
    <value>Register a barcode to start scanning</value>
  </data>
  <data name="Label_StopScanningConfirmation" xml:space="preserve">
    <value>Are you sure you want to stop the current scanning?</value>
  </data>
  <data name="ReadSoftErrorCode_NoContactWithScanner" xml:space="preserve">
    <value>No contact with ISIS scanner.</value>
  </data>
  <data name="ReadSoftErrorCode_NoContactWithScanner_Solution" xml:space="preserve">
    <value>Make sure that the scanner is properly connected to the computer. #Restart the scanner by powering it off and then on. Click Start scanning. #If the problem continues, contact the system administrator.</value>
  </data>
  <data name="ReadSoftErrorCode_NotHandled" xml:space="preserve">
    <value>An unhandled error occured in the underlying scanning framework.</value>
  </data>
  <data name="ReadSoftErrorCode_NotHandled_Solution" xml:space="preserve">
    <value>Contact the system administrator.</value>
  </data>
  <data name="RegisterBarcodeInfoText" xml:space="preserve">
    <value>Register barcodes</value>
  </data>
  <data name="RegisterBoxAsEmptyText" xml:space="preserve">
    <value>Register box as empty</value>
  </data>
  <data name="ReregisterBoxText" xml:space="preserve">
    <value>Re-register box </value>
  </data>
  <data name="SuggestRecheckBarcodes" xml:space="preserve">
    <value>Please verify that all barcode characters are typed exactly as on the barcode sheet</value>
  </data>
  <data name="SuggestRecheckBoxStatus" xml:space="preserve">
    <value>Please check with the job management officer that the box can be scanned in this counting</value>
  </data>
  <data name="Title_ApplicationName" xml:space="preserve">
    <value>EVA Skann</value>
  </data>
  <data name="ScanInProgress" xml:space="preserve">
    <value>Scan in progress</value>
  </data>
  <data name="NumberOfBallotsScanned" xml:space="preserve">
    <value>Number of ballots scanned</value>
  </data>
  <data name="BatchIsComplete" xml:space="preserve">
    <value>Batch is complete</value>
  </data>
  <data name="ScanMoreBallotsFromSameBox" xml:space="preserve">
    <value>Scan more ballots from same box</value>
  </data>
  <data name="AllBallotsInThisBoxAreScanned" xml:space="preserve">
    <value>All ballots in this box are scanned</value>
  </data>
  <data name="DeleteAllScannedBallotsFromBoxAndScanAgain" xml:space="preserve">
    <value>Delete all scanned ballots from this box and scan again</value>
  </data>
  <data name="LastScannedAndRegisteredBallotIsShownToTheRight" xml:space="preserve">
    <value>Last scanned and registered ballot is shown to the right</value>
  </data>
  <data name="PleaseVerifyThatThePaperFeederMechanismIsWorking" xml:space="preserve">
    <value>Please verify that the paper feeder mechanism is working</value>
  </data>
  <data name="ProblemWithScanner" xml:space="preserve">
    <value>Problem with scanner</value>
  </data>
  <data name="ProblemWithJobUsingBatch" xml:space="preserve">
    <value>The job is setup using batch definition</value>
  </data>
  <data name="ProblemWithJobUsingBatchSolution" xml:space="preserve">
    <value>Usage of batch definition in the job file is not supported. Remove all settings regarding batches from the JOB file.</value>
  </data>
  <data name="RestartAfterLastScannedBallot" xml:space="preserve">
    <value>Restart after last scanned ballot</value>
  </data>
  <data name="NoPaper" xml:space="preserve">
    <value>The document feeder is empty</value>
  </data>
  <data name="AnUnspecifiedErrorOccuredWhileScanning" xml:space="preserve">
    <value>An unknown problem arised while scanning. If the problem persists, deleting all scanned ballots and scan again is the recommended solution.</value>
  </data>
  <data name="DeleteAllScannedBallotsFromBoxAndCancel" xml:space="preserve">
    <value>Delete all scanned ballots from this box and cancel</value>
  </data>
  <data name="RestartAfterLastScannedBallotWhichIsNotRecomended" xml:space="preserve">
    <value>Restart after last scanned ballot (Not recommended)</value>
  </data>
  <data name="RestartScanning" xml:space="preserve">
    <value>Restart scanning</value>
  </data>
  <data name="AreYouSureYouWantToCancelScanning" xml:space="preserve">
    <value>Are you sure you want to cancel scanning?</value>
  </data>
  <data name="PleaseWaitWhileJobIsStopped" xml:space="preserve">
    <value>Please wait while cancelling the scanning job</value>
  </data>
  <data name="DatabaseIsDownSolutionText" xml:space="preserve">
    <value>The system lost contact with the database when saving ballot paper. The ballot paper you see now is the last that is guaranteed saved. All ballot paper after this must be added back and rescanned when the system again has contact.
</value>
  </data>
  <data name="DatabaseIsDownSolutionSpinnerText" xml:space="preserve">
    <value>Waiting for contact with system</value>
  </data>
  <data name="DatabaseIsDownSolutionTitle" xml:space="preserve">
    <value>Lost contact when saving</value>
  </data>
  <data name="BoxComplete_SpinnerText" xml:space="preserve">
    <value>Saving box</value>
  </data>
  <data name="BoxComplete_SpinnerTitle" xml:space="preserve">
    <value>Saving box</value>
  </data>
  <data name="Warning_CountingIsLockedOrDeleted_CommandText" xml:space="preserve">
    <value>Cancel and register new box</value>
  </data>
  <data name="Warning_CountingIsLockedOrDeleted_Info" xml:space="preserve">
    <value>The count these ballots is a part off, has been completed or deleted by the job management officer. Scanning must be discontinued optionally be repeated.</value>
  </data>
  <data name="Warning_CountingIsLockedOrDeleted_Title" xml:space="preserve">
    <value>The counting has been completed or is deleted</value>
  </data>
  <data name="ReadSoft_CannotOpenDatabaseTitle" xml:space="preserve">
    <value>The application could not connect to the local scanning database</value>
  </data>
  <data name="ReadSoft_CannotOpenDatabaseDetails" xml:space="preserve">
    <value>The application has of unknown reason lost the connection to the scanning database running on this machine. The application cannot continue, and must be shut down.</value>
  </data>
  <data name="ReadSoft_CannotOpenDatabaseSolution" xml:space="preserve">
    <value>Start the application again, and the connection should automatically be restored#If the problem still remains, contact the system administrator</value>
  </data>
  <data name="CouldNotForceShutdownOfEvaScan" xml:space="preserve">
    <value>Could not stop EVA Skann</value>
  </data>
  <data name="CouldNotForceShutdownOfEvaScanErrorDescription" xml:space="preserve">
    <value>This could be caused by insufficient access rights on your computer, or the application did not terminate inside the preconfigured timeout interval.
</value>
  </data>
  <data name="CouldNotForceShutdownOfEvaScanPossibleSolutions" xml:space="preserve">
    <value>Run the Windows Task Manager as administrator and terminate the process efscan.exe#If EVA Skann still won't start, please reboot the computer</value>
  </data>
  <data name="EvaScanIsAlreadyRunning" xml:space="preserve">
    <value>EVA Skann is already running</value>
  </data>
  <data name="EvaScanRestartQuestion" xml:space="preserve">
    <value>It has been detected that EVA Skann is already running. Only one instance of the application can run. Do you wish to terminate EVA Skann? Note: You must manually start EVA Skann once more after termination.
</value>
  </data>
  <data name="Button_Login" xml:space="preserve">
    <value>Log in with ID-porten</value>
  </data>
  <data name="Warning_CountingIsDeleted_Info" xml:space="preserve">
    <value>The counting that this box is a part of, has been set to finished or deleted by the job controller while you were working on it..

Ballot papers will not be saved and may need to be rescanned.</value>
  </data>
  <data name="Warning_CountingIsDeleted_Title" xml:space="preserve">
    <value>The box cannot be saved when the counting has been deleted</value>
  </data>
  <data name="NumberOfBallotsSoFar" xml:space="preserve">
    <value>Number of ballots so far</value>
  </data>
  <data name="ScanIsCanceledWindow_CloseButtonText" xml:space="preserve">
    <value>Close</value>
  </data>
  <data name="ScanIsCanceledWindow_Description" xml:space="preserve">
    <value>You have chosen to stop the scan. All ballot papers will be deleted</value>
  </data>
  <data name="ScanIsCanceledWindow_Title" xml:space="preserve">
    <value>Stopping scan</value>
  </data>
  <data name="SelectCountingUnit_Line1" xml:space="preserve">
    <value>You have started two counting in the same area.</value>
  </data>
  <data name="SelectCountingUnit_Line2" xml:space="preserve">
    <value>You have to chose counting for</value>
  </data>
  <data name="SelectCountingUnit_Or" xml:space="preserve">
    <value>or</value>
  </data>
  <data name="ClearBarcodes" xml:space="preserve">
    <value>Clear</value>
  </data>
  <data name="StartingApplication" xml:space="preserve">
    <value>EVA Skann is starting</value>
  </data>
  <data name="DownloadOfFormDefsWasSuccessful" xml:space="preserve">
    <value>The form definition download was successful. When you press 'Close', the program will terminate. You must start EVA Skann manually after termination.
</value>
  </data>
  <data name="ErrorsDuringDownloadFormDefSolutions" xml:space="preserve">
    <value>Please verify that the computer is connected to internet#Please verify that the folder containing the form definitions is not opened in Windows Explorer
</value>
  </data>
  <data name="SomethingWentWrongDuringDownloadOfFormDefinitions" xml:space="preserve">
    <value>Something failed during download of new form definitions</value>
  </data>
  <data name="PostProcessingOfBallotsAfterScanFailed" xml:space="preserve">
    <value>Something failed during post processing of ballots</value>
  </data>
  <data name="CouldNotFinishPostProcessingAfterScanning" xml:space="preserve">
    <value>The system did not manage to complete the post processing after scanning</value>
  </data>
  <data name="PostProcessingFailedSolutions" xml:space="preserve">
    <value>&lt;command&gt;Click here to retry finishing the post processing&lt;/command&gt;#If the error persists after repeated attempts, and you are unable to finish the post processing, you have to close the dialog and the box will be deleted (you have to scan one more time)</value>
  </data>
  <data name="SelectScanModelTitle" xml:space="preserve">
    <value>My scanner model is</value>
  </data>
  <data name="SelectScanModelLine1" xml:space="preserve">
    <value>For EVA Skann to work correctly,
please select the scanner connected to your computer.</value>
  </data>
  <data name="SelectScanModelLabel" xml:space="preserve">
    <value>Model</value>
  </data>
  <data name="SelectScanModelOkButton" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="Exit" xml:space="preserve">
    <value>Exit</value>
  </data>
  <data name="SelectScanModelDontShowThisMessageAgain" xml:space="preserve">
    <value>I have tested that the scanner works. Please don't ask me to select again.</value>
  </data>
  <data name="SelectScanModelWarning" xml:space="preserve">
    <value>Are you sure you don't want to show this message again? Remember to test that the scanner actually works.</value>
  </data>
  <data name="StopEVASkann" xml:space="preserve">
    <value>Stop EVA Skann</value>
  </data>
  <data name="DoNotStop" xml:space="preserve">
    <value>Do not stop</value>
  </data>
  <data name="ScannerQualityCheck_Header" xml:space="preserve">
    <value>This test is designed to give an indication  whether the scanner is in good enough condition for scanning ballots. Since the scanner has physical and mechanical properties (such as light and camera) there will always be some variation in readings from time to time. In other words - the test can not give you a 100% unambiguous answer. In addition, other characteristics of the scanner are not tested here, for example reliability in use and paper feeder, which must function well when scanning many ballots.

Note that the best test of the scanner you can do, is to scan original printed ballot papers, either test ballots or real ballots, and use the system as usual. This quality test is intended for use when printed ballot papers are not yet available.</value>
  </data>
  <data name="ScannerQualityCheck_PrintTheBallot" xml:space="preserve">
    <value>Print the test ballot</value>
  </data>
  <data name="ScannerQualityCheck_PrintFormat" xml:space="preserve">
    <value>Printing format: A4</value>
  </data>
  <data name="ScannerQualityCheck_PrintOrientation" xml:space="preserve">
    <value>Orientation: Landscape</value>
  </data>
  <data name="ScannerQualityCheck_PrintFlipInfo" xml:space="preserve">
    <value>Print on both sides of the paper and flip it on the short side</value>
  </data>
  <data name="ScannerQualityCheck_StartTheTest" xml:space="preserve">
    <value>Place the test ballot in the document feeder and click the button named 'Test sqanner quality'</value>
  </data>
  <data name="ScannerQualityCheck_PrintButtonText" xml:space="preserve">
    <value>Print test ballot</value>
  </data>
  <data name="ScannerQualityCheck_TestScannerQualityButtonText" xml:space="preserve">
    <value>Test scanner quality</value>
  </data>
  <data name="ScannerQualityCheck_ScanningInProgressText" xml:space="preserve">
    <value>Scanning in progress, please wait ...</value>
  </data>
  <data name="ScannerQualityCheck_ErrorOccuredText" xml:space="preserve">
    <value>An error occured, please check the scanner for error messages ...</value>
  </data>
  <data name="ScannerQualityCheck_Stamp" xml:space="preserve">
    <value>Stamp: </value>
  </data>
  <data name="ScannerQualityCheck_BallotNumber" xml:space="preserve">
    <value>Ballot number: </value>
  </data>
  <data name="ScannerQualityCheck_RenumberFields" xml:space="preserve">
    <value>Renumber fields: </value>
  </data>
  <data name="ScannerQualityCheck_AllFieldsWasInterpreted" xml:space="preserve">
    <value>All fields was interpreted successfully: </value>
  </data>
  <data name="ScannerQualityCheck_BallotTypeWasRecognized" xml:space="preserve">
    <value>Ballot type was recognized: </value>
  </data>
  <data name="ScannerQualityCheck_TestBothCameras" xml:space="preserve">
    <value>Test both cameras in the scanner by scanning one more time with the ballot up side down</value>
  </data>
  <data name="ScannerQualityCheck_CutAwayTheWhiteEdges" xml:space="preserve">
    <value>IMPORTANT: Cut away all the white edges around the test ballot</value>
  </data>
  <data name="SelectScanModelOthers" xml:space="preserve">
    <value>Advanced...</value>
  </data>
  <data name="ConfigureScanner" xml:space="preserve">
    <value>Configure</value>
  </data>
  <data name="Button_Cancel" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="SelectUnsupportedScanner_ConfigTooltip" xml:space="preserve">
    <value>This function requires that you have admin rights and that the scanner is connected.</value>
  </data>
  <data name="RpcClient_UnableToFindClientCertificate_Error_Caption" xml:space="preserve">
    <value>Error</value>
  </data>
  <data name="RpcClient_UnableToFindClientCertificate_Error_Description" xml:space="preserve">
    <value>Unable to find the necessary client certificate to communicate with the rpc server. Please contact your system administrator.</value>
  </data>
</root>
